import 'package:flutter/material.dart';

//主颜色
const PRIMARY_COLOR = Color(0xFFD4504B);

//辅助色
const SUB_COLOR = Color(0xFFA6554F);

//背景色
const BG_COLOR = Color(0xFF2E3049);

//辅助背景色
const BG_SUB_COLOR = Color(0xFF2E3049);

const PLACEHOLDER_COLOR = Color(0xFF727785);

const CELL_COLOR = Color(0xFF3A3D5C);

const PAGE_BACKGROUND_COLOR = Color(0xFF1B1C2C);
